package com.duowenlvshi.duowenlszp.model.Brief.dao;

import com.duowenlvshi.duowenlszp.model.Brief.entity.Brief;

import java.util.List;
import java.util.Map;

public interface BriefMapper {

    int insertSelective(Brief record);

    Brief selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(Brief record);

    List<Map> selectByLawyerId(String lawyerId);
}